<footer class="footer-area">
    <div class="footer-top">
        <div class="container">
            <div class="row">
                {% include general/footer_navigation.html %}
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-12">
                    <div class="fb-inner">
                        <div class="row">
                            <div class="col-lg-8 col-md-8">
                                <p class="mb-0">Copyright © 2009-{{ site.time | date: '%Y' }} Guardian Project. All rights reserved.</p>
                            </div>
                            <div class="col-lg-4 col-md-4">
                                <div class="lang">
                                    <div class="btn-group dropup">
                                        <button type="button" class="btn btn-secondary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            <i class="fa fa-globe"></i> Language
                                        </button>
                                        <div class="dropdown-menu">
                                            <!-- Dropdown menu links -->
                                            <a class="dropdown-item" href="#">English</a>
                                            <a class="dropdown-item" href="#">French</a>
                                            <a class="dropdown-item" href="#">Chinese</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
